import React from 'react';
export default function Chair(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M163-120v-72H40v-458h104v-190h672v190h104v458H797v72h-60v-72H223v72zm-63-132h760v-338h-88v220H188v-220h-88zm148-178h464v-220h44v-130H204v130h44zm232 60" })));
}
